body { background-color: #800000; overflow: auto; }

table, p, td { color: #700000; font-family: Helvetica; font-size: 10pt; }

div.oblika { height: 260px; overflow: auto; background-color: #ffbe7d; width: 650px; }
div.header { width: 570px; }

ul { margin-top: -1em; margin-bottom: 0em; text-align: left; }
ol { margin-top: -1em; margin-bottom: 0em; text-align: left; }

p.oblika { border: solid 6px #ffbe7d; text-align: justify; }
h1.oblika, h2.oblika, h3.oblika { border: solid 6px #ffbe7d; text-align: center; }

:link      { color: #800000 } /* for unvisited links */
:visited   { color: #800000 } /* for visited links */
:active    { color: #800000 } /* when link is clicked */
:hover     { color: red   } /* when mouse is over link */

h1  { font-size: medium  }
h2  { font-size: small }
h3  { font-size: x-small  }

